<form id="formtest">
    <div class="container"> 
        

        <div class="row"><div class="col-md-2"></div>
            <div class="col-md-8 mt-5">

               
                <form (change)="test($event)">

                    <div class="form-group">
                        <label for="" style="display: inline;">
                            <label for="" style="color:rgb(2, 18, 41);
                                                 font-style:normal ;
                                                 font-size:25px;"> Liste des Produits</label>
                            <select ngModel1 name="Produit" id="listeproduits" class="form-control ">
                                <option value="p0"> </option>
                                <option value="p1"> ANKAA </option>
                                <option value="p2"> KPM </option>
                                <option value="p3"> EOLF </option>
                                <option value="p4"> TDC </option>
                            </select>

                        </label>
                    </div>

                    <div class="form-group">
                        <label *ngIf="show" for="" style="display: inline;">
                            <label for="" style="color:rgb(2, 18, 41);
                                                 font-style:normal ;
                                                 font-size:25px;"> Liste desTests</label>
                            <select ngModel1 name="test" id="listetests" class="form-control ">
                                <option value="t0">  </option>
                                <option value="t1"> USB2 </option>
                                <option value="t2"> ETH </option>
                                <option value="t3"> USB3 </option>
                                <option value="t4"> Ping </option>
                            </select>
                        </label>
                    </div>

                    <button  (ngSubmit)="onSubmit()" (click)="onSubmit()"  for="" *ngIf="show" [disabled]="!isT"
                                              style="border-radius: 20px;
                                                     margin-top: 20px;
                                                     margin-left: 320px;
                                                     margin-right: 320px;
                                                     font-size: x-large;
                                                     width: 160px;"
                                                     (click)="onSubmit()"
                                                     routerLink="user/espacedetest/resultattest" > Tester </button>
                                                     
                </form>

                <div *ngIf="show"></div>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
</form>
